## eina 0.0.1%2bsvn38845-maemo1

=== debian/changelog ===
eina (0.0.1+svn38845-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 29 Jan 2009 15:33:30 -0300

eina (0.0.1+svn38812-maemo1) unstable; urgency=low

  * Initial release.

 -- Luís Felipe Strano Moraes <lfelipe@profusion.mobi>  Wed, 10 Dec 2008 14:30:00 -0300
