## eina 0.0.1%2bsvn38845-maemo2

=== debian/changelog ===
eina (0.0.1+svn38845-maemo2) unstable; urgency=low

  * Testing specific CFLAGS for fremantle.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 24 Mar 2009 20:17:30 -0300
