=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,13 @@
 include /usr/share/cdbs/1/class/autotools.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS := --disable-magic-debug
-#DEB_MAKE_CLEAN_TARGET := clean
-#DEB_DH_STRIP_ARGS := --dbg-package=libeina-dbg
 DEB_BUILD_ARCH?=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 ifeq ($(DEB_BUILD_ARCH),armel)
 	COMMON_CFLAGS=-DNDEBUG=1 -fomit-frame-pointer -O2 -ffast-math -funsafe-math-optimizations -fno-math-errno -fsingle-precision-constant
 	N770_CFLAGS=-mcpu=arm926ej-s
 	N8x0_CFLAGS=-mfpu=vfp -mfloat-abi=softfp -mcpu=arm1136jf-s
+	FREMANTLE_CFLAGS=-march=armv7-a -mtune=cortex-a8 -mfpu=neon -mfloat-abi=softfp
 	ifneq ($(DEB_BUILD_OPTIONS),)
 		ifneq (,$(findstring n8x0,$(DEB_BUILD_OPTIONS)))
 			SPECIFIC_CFLAGS=$(N8x0_CFLAGS)
@@ -26,16 +25,24 @@
             SW_VERSION?=$(shell cat /etc/osso_software_version|cut -d_ -f2)
 			ifneq (,$(findstring $(SW_VERSION),OSSO1.1 2008SE DIABLO))
 				SPECIFIC_CFLAGS=$(N8x0_CFLAGS)
+			else
+				ifneq (,$(findstring $(SW_VERSION),2009SE FREMANTLE))
+					SPECIFIC_CFLAGS=$(FREMANTLE_CFLAGS)
+				endif
             endif
 		endif
     	ifeq ($(SPECIFIC_CFLAGS),)
             # Our last hope is to look at the value returned by `sb-conf current`
             SB_CURRENT?=$(shell sb-conf current|cut -d_ -f1)
-			ifneq (,$(findstring $(SB_CURRENT),GREGALE BORA CHINOOK DIABLO))
-				ifeq ($(SB_CURRENT),GREGALE)
-					SPECIFIC_CFLAGS=$(N770_CFLAGS)
+			ifneq (,$(findstring $(SB_CURRENT),GREGALE BORA CHINOOK DIABLO FREMANTLE))
+				ifeq ($(SB_CURRENT),FREMANTLE)
+					SPECIFIC_CFLAGS=$(FREMANTLE_CFLAGS)
 				else
-					SPECIFIC_CFLAGS=$(N8x0_CFLAGS)
+					ifeq ($(SB_CURRENT),GREGALE)
+						SPECIFIC_CFLAGS=$(N770_CFLAGS)
+					else
+						SPECIFIC_CFLAGS=$(N8x0_CFLAGS)
+					endif
 				endif
 			else
 				COMMON_CFLAGS=
