## eina 0.0.2.060%2bsvn40978-maemo1

=== debian/changelog ===
eina (0.0.2.060+svn40978-maemo1) extras-devel; urgency=low

  * SVN snapshot release 40978

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 09 Jun 2009 12:05:21 -0300
