=== debian/control ===
Source: eina
Section: libs
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
Build-Depends: debhelper (>= 4), cdbs, maemo-cflags-cdbs-rules, automake1.7 | automaken, libtool, pkg-config
Standards-Version: 3.7.2
Homepage: http://www.enlightenment.org

Package: libeina0
Architecture: any
Depends: ${shlibs:Depends}
Provides: libeina
Description: Enlightenment DR17 file chunk reading/writing library
 Eina is a multi-platform library that provides optimized data types and a few
 tools. It supports the following data types:
 Containers:
  o Array: an array
  o Hash Table: a hash table
  o Inlined List: an list with functions inlined
  o List: a single-linked list
  o Red-Black Tree: a tree
  o Access Content types
    + Accessor: can access items of a container randomly
    + Iterator: can access items of a container sequentially

Package: libeina-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libeina-svn-01 (= ${binary:Version}), pkg-config
#Recommends: libeina-doc
Description: Development files for libeina
 Eina is a multi-platform library that provides optimized data types and a few
 tools. It supports the following data types:
  o Array
  o Hash Table
  o Double-linked list
  o Red-black tree
  o Shared string
  o Access Content types
    + Accessor: can access items of a container randomly
    + Iterator: can access items of a container sequentially
 .
 This package contains headers and static libraries for development with
 libeina.

#Package: libeina-doc
#Architecture: all
#Depends: ${misc:Depends}
#Enhances: libeina-dev
#Section: doc
#Description: Documentation for use with libeina
# Eina is a multi-platform library that provides optimized data types and a few
# tools. It supports the following data types:
#  o Array
#  o Hash Table
#  o Double-linked list
#  o Red-black tree
#  o Shared string
#  o Access Content types
#    + Accessor: can access items of a container randomly
#    + Iterator: can access items of a container sequentially
# .
# This package contains documentation for libeina.
#
#
#Package: libeina-dbg
#Architecture: any
#Section: debug
#Depends: ${misc:Depends}, libeina-svn-01 (= ${binary:Version})
#Priority: extra
#Description: debugging symbols for use with libeina
# Eina is a multi-platform library that provides optimized data types and a few
# tools. It supports the following data types:
#  o Array
#  o Hash Table
#  o Double-linked list
#  o Red-black tree
#  o Shared string
#  o Access Content types
#    + Accessor: can access items of a container randomly
#    + Iterator: can access items of a container sequentially
# .
# This package contains unstripped shared libraries. It is provided primarily
# to provide a backtrace with names in a debugger, this makes it somewhat easier
# to interpret core dumps. The libraries are installed in /usr/lib/debug and
# are automatically used by gdb.
