=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 Package: libeina-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libeina-svn-01 (= ${binary:Version}), pkg-config
+Depends: ${misc:Depends}, libeina0 (= ${Source-Version}), pkg-config
 #Recommends: libeina-doc
 Description: Development files for libeina
  Eina is a multi-platform library that provides optimized data types and a few
@@ -67,7 +67,7 @@
 #Package: libeina-dbg
 #Architecture: any
 #Section: debug
-#Depends: ${misc:Depends}, libeina-svn-01 (= ${binary:Version})
+#Depends: ${misc:Depends}, libeina0 (= ${Source-Version})
 #Priority: extra
 #Description: debugging symbols for use with libeina
 # Eina is a multi-platform library that provides optimized data types and a few
