## eina 0.0.2.060%2bsvn41020-maemo1

=== debian/changelog ===
eina (0.0.2.060+svn41020-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41020

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 12 Jun 2009 16:11:56 -0300
