=== debian/control ===
--- 
+++ 
@@ -24,10 +24,11 @@
     + Accessor: can access items of a container randomly
     + Iterator: can access items of a container sequentially
 
-Package: libeina-dev
+Package: libeina0-dev
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libeina0 (= ${Source-Version}), pkg-config
+Provides: libeina0-dev
 #Recommends: libeina-doc
 Description: Development files for libeina
  Eina is a multi-platform library that provides optimized data types and a few
@@ -47,7 +48,7 @@
 #Package: libeina-doc
 #Architecture: all
 #Depends: ${misc:Depends}
-#Enhances: libeina-dev
+#Enhances: libeina0-dev
 #Section: doc
 #Description: Documentation for use with libeina
 # Eina is a multi-platform library that provides optimized data types and a few
