=== debian/control ===
Source: eina
Section: libs
Priority: optional
Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Albin Tonnerre <lutin@debian.org>, Jan Lübbe <jluebbe@debian.org>
Build-Depends: debhelper (>= 6), cdbs, pkg-config, check
Build-Depends-Indep: doxygen
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-e/libs/eina.git
Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/eina.git
Homepage: http://www.enlightenment.org

Package: libeina-svn-06
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libeina0
Conflicts: libeina0
Description: Enlightenment Foundation Library providing optimized data types
 Eina is a multi-platform library that provides optimized data types and a few
 tools. It supports the following data types:
  - Array
  - Hash Table
  - Double-linked list
  - Red-black tree
  - Shared string
  - Access Content types
    + Accessor: can access items of a container randomly
    + Iterator: can access items of a container sequentially

Package: libeina-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libeina-svn-06 (= ${binary:Version}), pkg-config
Recommends: libeina-doc
Description: Development files for libeina
 Eina is a multi-platform library that provides optimized data types and a few
 tools. It supports the following data types:
  - Array
  - Hash Table
  - Double-linked list
  - Red-black tree
  - Shared string
  - Access Content types
    + Accessor: can access items of a container randomly
    + Iterator: can access items of a container sequentially
 .
 This package contains headers and static libraries for development with
 libeina.

Package: libeina-doc
Architecture: all
Depends: ${misc:Depends}
Enhances: libeina-dev
Section: doc
Description: Documentation for use with libeina
 Eina is a multi-platform library that provides optimized data types and a few
 tools. It supports the following data types:
  - Array
  - Hash Table
  - Double-linked list
  - Red-black tree
  - Shared string
  - Access Content types
    + Accessor: can access items of a container randomly
    + Iterator: can access items of a container sequentially
 .
 This package contains documentation for libeina.


Package: libeina-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends}, libeina-svn-06 (= ${binary:Version})
Priority: extra
Description: debugging symbols for use with libeina
 Eina is a multi-platform library that provides optimized data types and a few
 tools. It supports the following data types:
  - Array
  - Hash Table
  - Double-linked list
  - Red-black tree
  - Shared string
  - Access Content types
    + Accessor: can access items of a container randomly
    + Iterator: can access items of a container sequentially
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat easier
 to interpret core dumps. The libraries are installed in /usr/lib/debug and
 are automatically used by gdb.
