=== debian/watch ===
version=3
http://download.enlightenment.org/snapshots/LATEST/eina-(.*)\.tar\.gz
