## eina 1.0.0~beta-1maemo1

=== debian/changelog ===
eina (1.0.0~beta-1maemo1) fremantle; urgency=low

  * First upstream beta release
  * debian/watch: watch the release directory instead of the snapshots
  * debian/rules: use the correct option to enable pthreads
  * Drop patches/01_fix_mempool_alignment_issues.diff, applied upstream
  * Remove the soname lintian override, no longer needed
  * Switch to using a .symbols file

 -- Albin Tonnerre <lutin@debian.org>  Sun, 03 Oct 2010 17:03:57 +0200
