## eina 1.0.0

=== debian/changelog ===
eina (1.0.0-1ubuntu3) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 08:30:19 +0100

eina (1.0.0-1ubuntu2) oneiric; urgency=low

  * Disable eina_hamster test for now; this is failing on the Ubuntu buildds
    for some reason, but it's about as important as it sounds so ignore it
    until we figure out the problem.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 21 May 2011 22:16:52 +0100

eina (1.0.0-1ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fix build failure on ppc64, build with -O0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 21 May 2011 10:07:01 +0100

eina (1.0.0-1) unstable; urgency=low

  * Upstream release 1.0.0
    - testsuite now works on non-linux with pthreds enabled (Closes: #605818)
  * This version breaks older versions of eet , add Breaks: accordingly
  * Update symbols file with new symbol: eina_file_stat_ls
  * Added patches/01_restore_eina_abi.diff:
    - eina_array_clean is now only defined as static inline in header files.
      This patch exports the symbol again to keep ABI compatilibty with
      previous versions

 -- Albin Tonnerre <lutin@debian.org>  Sat, 12 Feb 2011 19:02:54 +0100

eina (1.0.0~beta-1) experimental; urgency=low

  * First upstream beta release
  * debian/watch: watch the release directory instead of the snapshots
  * debian/rules: use the correct option to enable pthreads
  * Drop patches/01_fix_mempool_alignment_issues.diff, applied upstream
  * Remove the soname lintian override, no longer needed
  * Switch to using a .symbols file

 -- Albin Tonnerre <lutin@debian.org>  Sun, 03 Oct 2010 17:03:57 +0200

eina (0.9.9.49898-2ubuntu2) natty; urgency=low

  * Fix build failure on ppc64, build with -O0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Mar 2011 17:02:20 +0100

eina (0.9.9.49898-2ubuntu1) natty; urgency=low

  * Fix build failure on ppc64, build with -O2.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 16 Mar 2011 04:17:08 +0100
