=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: eina
 Section: libs
 Priority: optional
-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>, Jan Lübbe <jluebbe@debian.org>
 Build-Depends: debhelper (>= 6), cdbs, pkg-config, check
 Build-Depends-Indep: doxygen
@@ -10,11 +11,11 @@
 Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/eina.git
 Homepage: http://www.enlightenment.org
 
-Package: libeina-svn-06
+Package: libeina1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Provides: libeina0
 Conflicts: libeina0
+Breaks: libeet1 (<= 1.4.0~beta+1.4.0)
 Description: Enlightenment Foundation Library providing optimized data types
  Eina is a multi-platform library that provides optimized data types and a few
  tools. It supports the following data types:
@@ -30,7 +31,7 @@
 Package: libeina-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libeina-svn-06 (= ${binary:Version}), pkg-config
+Depends: ${misc:Depends}, libeina1 (= ${binary:Version}), pkg-config
 Recommends: libeina-doc
 Description: Development files for libeina
  Eina is a multi-platform library that provides optimized data types and a few
@@ -70,7 +71,7 @@
 Package: libeina-dbg
 Architecture: any
 Section: debug
-Depends: ${misc:Depends}, libeina-svn-06 (= ${binary:Version})
+Depends: ${misc:Depends}, libeina1 (= ${binary:Version})
 Priority: extra
 Description: debugging symbols for use with libeina
  Eina is a multi-platform library that provides optimized data types and a few
