=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

CFLAGS += -O2 -fvisibility=hidden
ifeq ($(shell dpkg-architecture -qDEB_HOST_ARCH),ppc64)
  CFLAGS = -g -O0 -fvisibility=hidden
endif

common-post-build-arch:: check-stamp

check-stamp: build-arch
	$(MAKE) check
	touch $@

install/libeina-doc::
	$(MAKE) doc

DEB_CONFIGURE_EXTRA_FLAGS := --disable-rpath \
                             --disable-magic-debug \
                             --enable-posix-threads \
                             --enable-tests \
                             --enable-mempool-chained-pool=static
