## eina 1.1.0-1maemo1

=== debian/changelog ===
eina (1:1.1.0-1maemo1) lucid; urgency=low

  * Epoch bit due to mistake in the version number of previous package

 -- maemo <maemo@maemo-desktop>  Fri, 15 Jun 2012 09:41:29 -0400

eina (1.2.1-1maemo1) lucid; urgency=low

  * Updated to the version 1.2.1

 -- maemo <maemo@maemo-desktop>  Thu, 14 Jun 2012 11:02:51 +0100

eina (68843-1maemo1) lucid; urgency=low

  * Updated to the revision 68843 

 -- maemo <maemo@maemo-desktop>  Fri, 23 Mar 2012 10:01:28 +0000

eina (1.1.0-1maemo1) fremantle; urgency=low

  * 

 -- Luca Vaudano <vaudano@gmail.org>  Wed,  7 Dec 2011 16:10:24 -0500
