=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

CFLAGS += -fvisibility=hidden

common-post-build-arch:: check-stamp

check-stamp: build-arch
	$(MAKE) check
	touch $@

install/libeina-doc::
	$(MAKE) doc

DEB_CONFIGURE_EXTRA_FLAGS := --disable-rpath \
                             --disable-magic-debug \
                             --enable-posix-threads \
			     --disable-ememoa \
                             --disable-tests \
			     --disable-amalgamation \
                             --enable-mempool-chained-pool=static
