=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,5 @@
 DEB_CONFIGURE_EXTRA_FLAGS := --disable-rpath \
                              --disable-magic-debug \
                              --enable-posix-threads \
-			     --disable-ememoa \
-                             --disable-tests \
-			     --disable-amalgamation \
+                             --enable-tests \
                              --enable-mempool-chained-pool=static
