## eina 1.2.1-1maemo1

=== debian/changelog ===
eina (1:1.2.1-1maemo1) lucid; urgency=low

  * Epoch bit due to mistake in the version number of previous package

 -- maemo <maemo@maemo-desktop>  Fri, 15 Jun 2012 09:41:29 -0400
