## eina 1.7.7

=== debian/changelog ===
eina (1.7.7-1) unstable; urgency=low

  * New upstream release
  * debian/libeina1.symbols: update with symbols from the new version
  * debian/control: update URI in the VCS-* fields

 -- Albin Tonnerre <lutin@debian.org>  Sun, 16 Jun 2013 14:34:48 +0200

eina (1.7.4-2) unstable; urgency=low

  * Upload to unstable
  * patches/04_eina_test_sched_linkage: fix missing link with pthread

 -- Albin Tonnerre <lutin@debian.org>  Sat, 15 Jun 2013 15:45:51 +0200

eina (1.7.4-1) experimental; urgency=low

  * New upstream release
  * patches/01_restore-eina_abi: refresh to follow upstream changes
  * drop patches/03_eina_value_dont_assume_signed_char, merged upstream
  * drop patches/04_eina_value_unsigned_to_unsigned_long_va_arg, merged upstream
  * debian/rules: remove now non-existing configure options
  * debian/rules: disable all cpu-specific compilation options
  * debian/libeina1.symbols: update with symbols from the new release
  * Add a new patch to allow running the testsuite without enabling coverage

 -- Albin Tonnerre <lutin@debian.org>  Wed, 26 Dec 2012 14:15:13 +0100
