=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: eina
 Section: libs
 Priority: optional
-Maintainer: Luca Vaudano <vaudano@gmail.com>
-XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>, Jan Lübbe <jluebbe@debian.org>
-Build-Depends: debhelper (>= 5), cdbs, pkg-config, check
+Build-Depends: debhelper (>= 6), cdbs, pkg-config, check
 Build-Depends-Indep: doxygen
 Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/pkg-e/libs/eina.git
-Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/eina.git
+Vcs-Git: git://anonscm.debian.org/pkg-e/libs/eina.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-e/libs/eina.git
 Homepage: http://www.enlightenment.org
 
 Package: libeina1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libeina0
+Breaks: libeet1 (<= 1.4.0~beta+1.4.0)
 Description: Enlightenment Foundation Library providing optimized data types
  Eina is a multi-platform library that provides optimized data types and a few
  tools. It supports the following data types:
