## eina 1.7.9

=== debian/changelog ===
eina (1.7.9-1) unstable; urgency=low

  * New upstream release
  * patches/04_eina_test_sched_linkage: remove, applied upstream
  * debian/libeina-dev.install: be more specific about what we install

 -- Albin Tonnerre <lutin@debian.org>  Sat, 09 Nov 2013 12:38:36 +0100

eina (1.7.7-2) unstable; urgency=low

  * Add Multi-Arch support and switch from CDBS to dh

 -- Albin Tonnerre <lutin@debian.org>  Sun, 27 Oct 2013 13:53:37 +0100
