=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>, Jan Lübbe <jluebbe@debian.org>
-Build-Depends: debhelper (>= 6), cdbs, pkg-config, check
+Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 9), pkg-config, check
 Build-Depends-Indep: doxygen
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-e/libs/eina.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-e/libs/eina.git
 Homepage: http://www.enlightenment.org
 
 Package: libeina1
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libeina0
 Breaks: libeet1 (<= 1.4.0~beta+1.4.0)
