## eina 1.7.10

=== debian/changelog ===
eina (1.7.10-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 3.9.5, no change required

 -- Albin Tonnerre <lutin@debian.org>  Wed, 05 Feb 2014 20:25:08 +0100

eina (1.7.9-2) unstable; urgency=medium

  * debian/control: mark libeina1 and libeina-dbg as Multi-Arch: same

 -- Albin Tonnerre <lutin@debian.org>  Fri, 03 Jan 2014 15:01:26 +0100
