=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Albin Tonnerre <lutin@debian.org>, Jan Lübbe <jluebbe@debian.org>
 Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 9), pkg-config, check
 Build-Depends-Indep: doxygen
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-e/libs/eina.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-e/libs/eina.git
 Homepage: http://www.enlightenment.org
 
 Package: libeina1
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libeina0
@@ -70,6 +71,7 @@
 
 Package: libeina-dbg
 Architecture: any
+Multi-Arch: same
 Section: debug
 Depends: ${misc:Depends}, libeina1 (= ${binary:Version})
 Priority: extra
