=== debian/rules ===
#!/usr/bin/make -f

CFLAGS += -fvisibility=hidden

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-tests \
	--enable-mempool-chained-pool=static \
	--disable-magic-debug \
	--disable-cpu-mmx \
	--disable-cpu-sse \
	--disable-cpu-sse2 \
	--disable-cpu-altivec

override_dh_auto_build-indep:
	$(MAKE) doc

override_dh_auto_test-indep:
override_dh_auto_test-arch:
	$(MAKE) check

override_dh_strip:
	dh_strip --dbg-package=libeina-dbg
